Subject: RE: [NSIS] Requirements draft and RSVP analysis draft

From: [email-masked]
Date: Thu, 29 Nov 2001 11:46:29 +0200

Hi Marcus,

> I fully aggree, one has to just take the appraoch of having signaling 
> proxies into account for designing the protocol. John has 
> argued that it is only an implementation issue (where I do noyt agree 
> with him).

I'm not suggesting that it is only an implementation issue, actually.
In my opinion, we could/should make a signaling architecure which
uses proxies.  This will have implications on signaling protocols,
of course.  However, if we start to go into too much details about
where such a proxy should live (base stations, access routers,
border routers, own network element ...)  we'll start going down
the wrong road.  By stating that the location is partly an implemenation
issue, I mean to say that we should come up with a generalized
architecture & than compare it's applicability with specific 
scenarios.

br,
John

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

---

From: Marcus Brunner <[email-masked]>
Date: Thu, 29 Nov 2001 10:58:58 +0100

> architecture & than compare it's applicability with specific

Sorry for the misunderstanding. I fully agree with that statement. I also 
don't care where they are sitting.

Marcus

---

From: Brian Williams <[email-masked]>
Date: 30 Nov 2001 08:49:03 +1100

> architecture & than compare it's applicability with specific 
I totally agree that location is an implementation issue. The important 
point to consider for NSIS is what role/functions you want proxies to
perform in some overall QoS framework.
/brian